Bug 5242 - quota-program ignores parameter rq_bsize
Summary: quota-program ignores parameter rq_bsize
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: quota   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-20 11:41 UTC by nikula
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 20:07:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description nikula 1999-09-20 11:41:31 UTC
quota-program ignores parameter rq_bsize and gives
incorrect results if rq_bsize is not 1024

related bug is # 5240 which handles setting this parameter
to correct value in rpc.rquotad

Comment 1 Preston Brown 2000-01-18 20:07:59 UTC
fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.